package com.repair.services;

import com.baomidou.mybatisplus.extension.service.IService;
import com.repair.model.pojo.WxAccessToken;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author ceshi
 * @since 2023-08-01
 */
public interface WxAccessTokenService extends IService<WxAccessToken> {
    int insertwxAccessToken(WxAccessToken rns);

    int updatewxAccessToken(WxAccessToken rns);

    int deletewxAccessTokenById(int id);

    WxAccessToken getRepairByDate(String dateNow);
}
